# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.19183"
location  : "Sint Bavo Kerk, Leidse weg 6, 2374 AL, Oud-Ade"
longitude : "4.56611"
masterip  : "172.17.121.1"
monitoring_group: "wleiden"
nodename  : "StBavo2"
nodetype  : "Hybrid"
rdnap_x   : 98856
rdnap_y   : 467396
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Link naar StBavo1, N.B. station modus!"
  ip         : "172.16.3.94/30"
  sdesc      : "2stbavo1"
  mode       : "sta"
  type       : "11a"
  channel    : 44
  ssid       : "il-intern.stbavo1.wleiden.net"
  dhcp       : False
  status     : "up"


iface_ue0:
  comment    : "AP voor de buurt - kabel 7"
  ip         : "172.17.122.1/24"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "ap-WirelessLeiden-StBavo-Zuid"
  dhcp       : "10-250"
  ns_ip      : "172.17.122.2/24"
  ns_mac     : "dc:9f:db:36:1d:f0"
  bridge_type: "NanoStation2M"
  status     : "up"


iface_vr0:
  comment    : "Interlink naar noordoost ongebruikt - kabel 2"
  ip         : "172.16.9.9/29"
  sdesc      : "2noord"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-no.stbavo2.wleiden.net"
  compass    : "no"
  ns_ip      : "172.16.9.10/29"
  ns_mac     : "dc:9f:db:64:2f:10"
  bridge_type: "Nanostation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar HMKerk - kabel 3"
  ip         : "172.16.9.17/29"
  sdesc      : "2zo"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-zo.stbavo2.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.9.18/29"
  ns_mac     : "dc:9f:db:64:2d:27"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Link naar GHR"
  ip         : "172.16.3.122/29"
  sdesc      : "2ghr"
  type       : "eth"
  status     : "up"


iface_vr2:
  comment    : "AP voor de buurt - kabel 6"
  ip         : "172.17.121.1/24"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-WirelessLeiden-StBavo-Noord"
  dhcp       : "10-250"
  ns_ip      : "172.17.121.2/24"
  ns_mac     : "00:27:22:e2:53:e1"
  bridge_type: "NanoStation2M"
  status     : "up"


